#mydiv{display:block;width:100%;overflow:hidden;}
#selfCat{display:block;height:30px;margin:0px auto 0px auto;padding:0px;list-style-type:none;width:100%;}
#selfCat li{float:left;}
#selfCat a:link,#selfCat a:visited
{
display:block;
width:80px;
font-weight:bold;
color:#FFFFFF;
background-color:#bebebe;
text-align:center;
padding:4px;
text-decoration:none;
}
#selfCat a:hover,#selfCat a:active
{
background-color:#cc0000;
}